/*
 * Style tweaks
 * --------------------------------------------------
 */
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
       -moz-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -80%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -72%; /* 6 columns */
    width:72%;
  }

  .row-offcanvas-right.active {
    right: 80%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 80%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 80%; /* 6 columns */
  }
}
/*
     FILE ARCHIVED ON 15:20:19 Jun 04, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:56:16 Aug 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.354
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.033
  esindex: 0.005
  cdx.remote: 11.985
  LoadShardBlock: 76.867 (3)
  PetaboxLoader3.datanode: 109.42 (6)
  PetaboxLoader3.resolve: 141.087 (3)
  load_resource: 184.721 (2)
  loaddict: 25.924
*/